FS_SETCBADDR(1)

NAME
fs_setcbaddr - Configure IP address used for AFS callbacks

SYNOPSIS
fs setcbaddr << [-host <address] >>>

DESCRIPTION
fs setcbaddr changes the IP address used by the client for callbacks.

OPTIONS
The new callback address.

OUTPUT
This command produces no output other than error messages.

EXAMPLES

   % fs setcbaddr 10.2.4.23

PRIVILEGE REQUIRED
The issuer must be the local superuser.

SEE ALSO
the fs(1) manpage

COPYRIGHT
Copyright 2008. This documentation is covered by the BSD License as written in the doc/LICENSE file. This man page was written by Mike Robinson (the mike@endpoint.com manpage) for OpenAFS.